---
group:
  name: 'niezhiliang'
  description: ''
  projects:
  - name: 'websql'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'distributed-redis-lock'
    description: ''
    mirrorRelease: false
    topic: ''
  